QCAT - Task #923
User Story # 897 (Closed): UNCCD focal point role to flag cases

In new WOCAT website: The registration needs for UNCCD role users must be fulfilled
19 May 2016 12:31 - Kurt Gerber

Status: Closed Start date: 01 Jun 2016
Priority: Normal Due date: 31 Jul 2016
Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

e A UNCCD focal point has to select the country for which he represents
e The user must be added to the UNCCD user group

Has to be specified in detalil

History

#1 - 11 Aug 2016 10:12 - Kurt Gerber

- Subject changed from In typo3 website: The registration needs for UNCCD role users must be fulfilled to In new WOCAT website: The registration
needs for UNCCD role users must be fulfilled

- Priority changed from High to Normal

- Target version changed from WOCAT core productive release to QCAT Backlog

#2 - 11 Aug 2016 10:14 - Kurt Gerber
- Category setto 173

#3 - 05 Dec 2016 08:33 - Kurt Gerber

- Status changed from New to Closed

Solved
